Results 1 to 7 of 7

Thread: Backup Loader for V4.2 (HELP!)

  1. #1
    New Member
    Join Date
    Oct 2009
    Location
    England
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Backup Loader for V4.2 (HELP!)

    Hi.

    I have succesfully installed the HOMEBREW channel on my Wii V4.2

    I am now stuck trying to load a backup program like BACKUP PLAYER or NEOGAMMER BACKUP LAUNCHER

    I would appreciate any help from someone

    Thanks.

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    If you did some research you have known that you need a cIOS to play backups. One of these may work:
    http://www.wiihacks.com/recommended-...s-4-2-wii.html

    or

    http://www.wiihacks.com/recommended-...tem-menus.html

  3. #3
    New Member
    Join Date
    Oct 2009
    Location
    England
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I followed this page-

    http://www.wiihacks.com/recommended-...tem-menus.html

    My Wii is fully up and running and playing backup games (including ones that wouldent play on my friends V4.1!)

    Any idea how I can get these games to work on the V4.1? or maybe it would be better to upgrade it to V4.2 and then follow the instructions again that sorted mine out?

    Thank you very much for the link. I've been pulling my hair out.

  4. #4
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    By not playing, what do you mean? eg error code or result when trying to launch the disc. It is NOT recommended to update to 4.2

  5. #5
    New Member
    Join Date
    Oct 2009
    Location
    England
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Usually its a black screen. One example is "Rock Band Beatles", it works on mine now but not on the V4.1

  6. #6
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Seems like a missing IOS. Try installing IOS56 via wad manager

  7. #7
    New Member
    Join Date
    Sep 2009
    Posts
    105
    Thanks
    0
    Thanked 36 Times in 20 Posts
    So far I have found very few games I cannot load on my 4.1u, most of the ones that don't work are PAL that will just not force to NTSC for whatever reason (either black screen, reboot, or still flicker badly) Who wants to be a millionaire and Line Rider Freestyle come to mind......Rock Band Beatles and Guitar Hero 5 Both load perfectly, so it sounds like what shadowsonic says, a missing IOS or another problem

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •